<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fitur 4</title>
    <link rel="stylesheet" href="app.css" type="text/css">
</head>

<body>
    <p class="Namateam"> Ini Galih, Naim, Monica</p>
    <p>Nambahin lagi ini coba</p>
</body>

</html>